Bug 481277 - [NetApp 4.7.z bug] OOM gets triggered while discovering a large number of LUNs
[NetApp 4.7.z bug] OOM gets triggered while discovering a large number of LUNs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: udev (Show other bugs)
4.7
All Linux
urgent Severity urgent
: rc
: 4.7.z
Assigned To: Harald Hoyer
: OtherQA, ZStream
Depends On: 459969
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-23 06:55 EST by RHEL Product and Program Management
Modified: 2009-09-03 10:10 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-20 06:12:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-01-23 06:55:49 EST
This bug has been copied from bug #459969 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 4 Harald Hoyer 2009-02-03 10:20:04 EST
waiting for test results of bug #459969
Comment 8 errata-xmlrpc 2009-03-20 06:12:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0387.html

Note You need to log in before you can comment on or make changes to this bug.